Final cut pro pour Mojave

crismenca

Membre junior
12 Novembre 2013
23
3
Bonjour!

Bon... pas grande experte, ça fait des semaines que je m'organise pour passer de High Sierra à Mojave dans le but de pouvoir installer Final Cut Pro car la configuration requise annonçait minimum Mojave (jusque là, tout se passait bien sous HS et vu que mon Mac ne me l'a jamais proposé, j'ai continué avec...)
Maintenant que j'ai installé Mojave... FCP demande minimum la version 10.15 !! J'ai pas rêvé, il me semble pourtant n'avoir pas vu ça avant !
Bref. Pas trop envie de passer à Catalina ou autre, ça me fait un peur cette histoire de 32-64 bits, et tout ce que je ne vais pas maitriser ou perdre par la suite...
Merci d'avance pour votre éclairage
 

Aliboron

Chercheur de son
Modérateur
Club MacG
1 Janvier 2008
13 703
874
Toulouse.cong
faq.office.macintosh.free.fr
Et ça ne fait pas comme pour d'autres applications (GarageBand, par ex) pour lesquelles c'est même Big Sur qui est demandé mais, lorsqu'on demande l'installation et qu'on est sous Mojave il y a une alerte disant qu'on va avoir une version compatible avec l'OS actuel. Peut-être faut-il installer d'abord Catalina (ou Big Sur, tant qu'à faire) sur un disque externe, juste pour passer la commande. Mais bon, vu le tarif ce serait bien d'avoir confirmation par quelqu'un qui a déjà fait la manip... ;)